

/**** HOME STYLES START ****/

/* INTRO */

.intro-container
{
}

.intro-box
{
background: ;
color:;
}

.intro-title,
.intro-title:visited,
.intro-title:active
{
color: ;
display: block;
font: bold 15px arial;
margin: 0px 0px 10px 0px;
}

.intro-image {}

.intro-text {}

/* PRIMARY LINKS */

.primary-container
{
}

.primary-box
{
border:1px solid ;
margin: 10px 0px 0px 10px;
}

a.primary-title,
a.primary-title:visited,
a.primary-title:active
{
color:;
display: block;
font:bold 15px arial;
}

.primary-image
{
}

.primary-text
{
}

.primary-readmore
{
color: ;
font: normal 10px verdana,;
}

/* ACTION LINKS */

.action-container
{
}

.action-box 
{
}

.action-title,
.action-title:active,
.action-title:visited
{
color:;
display: block;
font:normal 15px arial;
}

.action-image 
{
}

.action-text 
{
}

/**** HOME CLASSES END ****/

/*************** THEME STYLES START ****************/

h1,
h1 a,
h1 a:visited
{
/*	background:url(/webfiles/BuyaBizNZ/layouts/images/h1.gif) no-repeat left #ffffff; */
	color: #022A9C;
	font: normal 24px arial;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
}

h2{
	border-bottom: 1px dotted #CCCCCC;
	border-left: 0px solid #CCCCCC;
	margin: 0px 0px 10px 0px;	
	padding: 0px 0px 3px 0px;
}

h2,
h2 a,
h2 a:visited
{
	color: #022A9C;
	font: bold 12px arial;
	text-transform: uppercase;
}

h2.section-header
h2.section-header a,
h2.section-header a:visited
{
/*	background: none;
	font: bold 24px arial;
	margin: 8px 0px 0px 0px;
	border-bottom: 0px solid #fff;
	text-transform: uppercase;
	border-left: 0px solid #ccc; */
	text-transform: none;
	background-color:##Box Header Color##;
	text-decoration: none;
}

h3,
h3 a,
h3 a:visited
{
	color: #808080;
	font: bold 12px arial;
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 0px;
}

h3 a
{
	text-decoration: none;
}

a.link-button,
a.link-button:active,
a.link-button:visited
{	
	background-color: #70BB23;
	border: 1px solid #ffffff;
	color: #ffffff;
	font-size: 9px;
	text-decoration: none;
	text-transform: uppercase;
	padding: 5px 10px 5px 10px;
	font-family: tahoma;
}

a.link-button:hover
{
	color: #ffffff;
	text-decoration: none;
	background-color: #666666;
}


.titleonly a,
.titleonly a:visited
{
	
	background-image: url(/webfiles/BuyaBizNZ/layouts/images/4033/greybullet.jpg) ;
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
	color: #4B5B87;
}

.main-image 
{
	border: 4px solid #f4f4f4;
}

.thumbnail-image
{
	border: 1px solid #f4f4f4;
}

.image-caption {
	font-size:10px;
	font-weight:bold;
}



.header-box, .header-box a, .header-box a:hover
{
	background-color:##Box Header Color##;
	text-decoration: none;
	text-transform: uppercase;
}

table.paragraph-box
{
	background-color:#ffffff;
	border: 1px solid #ffffff;
	padding: 10px 10px 10px 10px;
}

div.dotted
{
	
}

/**** GENERAL STYLES START ****/	

img
{
border: 0px;
}

a
{
	text-decoration: underline;
	color: #4B5B87;
}

a:visited {
	color: #4B5B87;
}

a:hover {
	color: #90AA6C;
}

ul
{padding-left:10px; padding-top:0px; margin-top:0px; padding-bottom:0px; margin-bottom:0px;}

/*  LAYOUT STRCUCTURES */

td,p,ul,ol,li,dl,dt,dd,menu,dir,blockquote,pre,tt,select,option
{
		color: #333333;
	font: 12px tahoma;
	line-height: 17px;
}


body {
background: #D3D3C4;
}

div#overall-container /* overall-body encompasses the header, body, and footer */
{
	background: #FFFFFF;
	width: 950px;
} 

div#header-container
{
	background: url(/webfiles/BuyaBizNZ/layouts/images/bg-header.gif) #FFFFFF;
}

.body-container /* body container only includes the content and not the left nav*/
{
	background: #FFFFFF url(/webfiles/BuyaBizNZ/layouts/images/bg-main.gif);
	padding: 0px 5px 0px 0px; /* the padding here is commonly used to create margins around the content*/
}

.internal
{
padding: 0px 30px 30px 30px;
}

.body-section-a
{
}

.body-section-b
{
}

#topbg
{
background: url(/webfiles/BuyaBizNZ/layouts/images/topbg0.jpg) no-repeat top center;
}

#shadowbg
{
background: url(/webfiles/BuyaBizNZ/layouts/images/shadowbg.jpg) repeat-y top center;
}

/*
select, option,
input
{
font-size: 11px !important;
}
*/

pre 
{
    white-space: pre; /* CSS2 */
    white-space: -moz-pre-wrap; /* Mozilla */
    white-space: -hp-pre-wrap; /* HP printers */
    white-space: -o-pre-wrap; /* Opera 7 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: pre-wrap; /* CSS 2.1 */
    white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
    word-wrap: break-word; /* IE */
}


/**** GENERAL STYLES END ****/

/**** TOP NAV STYLES START ****/	

div#tn-container 
{
background:  url(/webfiles/BuyaBizNZ/layouts/images/background.gif) no-repeat left #336699;
text-align:Left;
border-bottom: 12px solid #336699;
margin-bottom: 20px;
}

table#topnav 
{
}

td#tn-left 
{
}

td#tn-right 
{
}

div#tn-bottom 
{
}

/* TOP NAV STANDARD LINKS */

td.tn-link-std,
td.tn-selected-std {}

td.tn-link-std a,
td.tn-link-std a:visited,
td.tn-link-std a:active,
td.tn-selected-std a,
td.tn-selected-std a:active,
td.tn-selected-std a:visited 
{
	color: #FFFFFF;
	display: block;
	font: normal 11px Arial;
	padding: 0px;
	text-transform: none;
	text-decoration: none;
}

td.tn-selected-std a,
td.tn-selected-std a:visited, 
td.tn-link-std a:hover,
td.tn-selected-std a:hover 
{
	color: #003399  ! important;
	text-decoration: none;
}


/* DROP DOWN STYLES */

div.menu div.options 
{	
	margin: 0px 1px 0px 1px;
	border:0px solid #dddddd;
	background-color:#336699;
width:150px;
}

div.options,
div.options a,	
div.options a:visited,
div.options a:active
{	background-color:#336699;
	border-bottom: 1px solid #3E71A4;
	color:#FFFFFF;
	display:block;
	font:bold 10px arial;
	padding: 6px 3px 6px 3px;
	text-decoration:none;
	text-transform: lowercase;
}

div.options a:hover 
{
	color:cccccc !important;
}


/**** TOP NAV STYLES END ****/

/**** LEFT NAV STYLES START ****/

td#ln-container
{
	background: url(/webfiles/BuyaBizNZ/layouts/images/bg-ln.gif) #FFFFFF;

	width: 188px;
padding-left:10px;
padding-right:12px;
}

table#leftnav
{
	width: 100%;
}	

td#ln-top 
{
}
	
td#ln-middle 
{
display: none;
}

td#ln-bottom 
{
}

/* LEFT NAV STARNDARD LINKS */

a.ln-link-std,
a.ln-selected-std,
a.ln-link-std:active,
a.ln-selected-std:active,
a.ln-link-std:visited,
a.ln-selected-std:visited,
a.ln-link-std-level1,
a.ln-selected-std-level1,
a.ln-link-std-level1:active,
a.ln-selected-std-level1:active,
a.ln-link-std-level1:visited,
a.ln-selected-std-level1:visited,
a.ln-link-std-level2,
a.ln-selected-std-level2,
a.ln-link-std-level2:active,
a.ln-selected-std-level2:active,
a.ln-link-std-level2:visited,
a.ln-selected-std-level2:visited,
a.ln-link-std-level3,
a.ln-selected-std-level3,
a.ln-link-std-level3:active,
a.ln-selected-std-level3:active,
a.ln-link-std-level3:visited,
a.ln-selected-std-level3:visited,
a.ln-link-std-level4,
a.ln-selected-std-level4,
a.ln-link-std-level4:active,
a.ln-selected-std-level4:active,
a.ln-link-std-level4:visited,
a.ln-selected-std-level4:visited,
a.ln-link-std-level5,
a.ln-selected-std-level5,
a.ln-link-std-level5:active,
a.ln-selected-std-level5:active,
a.ln-link-std-level5:visited,
a.ln-selected-std-level5:visited,
a.ln-link-std-level1-closed,
a.ln-selected-std-level1-closed,
a.ln-link-std-level1-closed:active,
a.ln-selected-std-level1-closed:active,
a.ln-link-std-level1-closed:visited,
a.ln-selected-std-level1-closed:visited,
a.ln-link-std-level2-closed,
a.ln-selected-std-level2-closed,
a.ln-link-std-level2-closed:active,
a.ln-selected-std-level2-closed:active,
a.ln-link-std-level2-closed:visited,
a.ln-selected-std-level2-closed:visited,
a.ln-link-std-level3-closed,
a.ln-selected-std-level3-closed,
a.ln-link-std-level3-closed:active,
a.ln-selected-std-level3-closed:active,
a.ln-link-std-level3-closed:visited,
a.ln-selected-std-level3-closed:visited,
a.ln-link-std-level4-closed,
a.ln-selected-std-level4-closed,
a.ln-link-std-level4-closed:active,
a.ln-selected-std-level4-closed:active,
a.ln-link-std-level4-closed:visited,
a.ln-selected-std-level4-closed:visited,
a.ln-link-std-level5-closed,
a.ln-selected-std-level5-closed,
a.ln-link-std-level5-closed:active,
a.ln-selected-std-level5-closed:active,
a.ln-link-std-level5-closed:visited,
a.ln-selected-std-level5-closed:visited,
a.ln-link-std-level1-open,
a.ln-selected-std-level1-open,
a.ln-link-std-level1-open:active,
a.ln-selected-std-level1-open:active,
a.ln-link-std-level1-open:visited,
a.ln-selected-std-level1-open:visited,
a.ln-link-std-level2-open,
a.ln-selected-std-level2-open,
a.ln-link-std-level2-open:active,
a.ln-selected-std-level2-open:active,
a.ln-link-std-level2-open:visited,
a.ln-selected-std-level2-open:visited,
a.ln-link-std-level3-open,
a.ln-selected-std-level3-open,
a.ln-link-std-level3-open:active,
a.ln-selected-std-level3-open:active,
a.ln-link-std-level3-open:visited,
a.ln-selected-std-level3-open:visited,
a.ln-link-std-level4-open,
a.ln-selected-std-level4-open,
a.ln-link-std-level4-open:active,
a.ln-selected-std-level4-open:active,
a.ln-link-std-level4-open:visited,
a.ln-selected-std-level4-open:visited,
a.ln-link-std-level5-open,
a.ln-selected-std-level5-open,
a.ln-link-std-level5-open:active,
a.ln-selected-std-level5-open:active,
a.ln-link-std-level5-open:visited,
a.ln-selected-std-level5-open:visited
{
	background: url() no-repeat left top #f0f0f0;
	border-bottom: 1px solid #CCCCCC;
	color: #000000;
	display: block; /* "block" is used to make top and bottom padding work on A tags*/
	font: normal 11px arial;
	padding: 6px 3px 6px 15px;
	text-align:left; /* by default this A tag will center the text */
	text-decoration: none;
	height:100%;
}

a.ln-selected-std,
a.ln-link-std:hover,
a.ln-selected-std:hover
{
	background: url() no-repeat left top #cccccc !important;
	color: #0066CC !important;
}

a.ln-link-std-level1,
a.ln-selected-std-level1,
a.ln-link-std-level1:active,
a.ln-selected-std-level1:active,
a.ln-link-std-level1:visited,
a.ln-selected-std-level1:visited
{
	padding: 6px 3px 6px 15px;
	background: url() no-repeat left top #f0f0f0 !important;
}

a.ln-selected-std-level1,
a.ln-link-std-level1:hover,
a.ln-selected-std-level1:active,
a.ln-selected-std-level1:visited,
a.ln-selected-std-level1:hover
{
	background: url() no-repeat left top #cccccc !important;
	color: #0066CC !important;
}

a.ln-link-std-level1-closed,
a.ln-selected-std-level1-closed,
a.ln-link-std-level1-closed:active,
a.ln-selected-std-level1-closed:active,
a.ln-link-std-level1-closed:visited,
a.ln-selected-std-level1-closed:visited
{
	padding: 6px 3px 6px 15px;
	background: #f0f0f0 url(/webfiles/BuyaBizNZ/layouts/images/expand-arrow.gif) 0px 5px no-repeat;

}

a.ln-selected-std-level1-closed,
a.ln-link-std-level1-closed:hover,
a.ln-selected-std-level1-closed:active,
a.ln-selected-std-level1-closed:visited,
a.ln-selected-std-level1-closed:hover
{
	background: #cccccc url(/webfiles/BuyaBizNZ/layouts/images/expand-arrow.gif) 0px 5px no-repeat !important;
	color: #0066CC !important;
}

a.ln-link-std-level1-open,
a.ln-selected-std-level1-open,
a.ln-link-std-level1-open:active,
a.ln-selected-std-level1-open:active,
a.ln-link-std-level1-open:visited,
a.ln-selected-std-level1-open:visited
{
	padding: 6px 3px 6px 15px;
	background: #f0f0f0 url(/webfiles/BuyaBizNZ/layouts/images/collapse-arrow.gif) 0px 5px no-repeat;

}

a.ln-selected-std-level1-open,
a.ln-link-std-level1-open:hover,
a.ln-selected-std-level1-open:active,
a.ln-selected-std-level1-open:visited,
a.ln-selected-std-level1-open:hover
{
	background: #cccccc url(/webfiles/BuyaBizNZ/layouts/images/collapse-arrow.gif) 0px 5px no-repeat !important;
	color: #0066CC !important;
}

a.ln-link-std-level2,
a.ln-selected-std-level2,
a.ln-link-std-level2:active,
a.ln-selected-std-level2:active,
a.ln-link-std-level2:visited,
a.ln-selected-std-level2:visited
{
	padding: 6px 3px 6px 25px;
	background: url() no-repeat left top #f0f0f0 !important;
}

a.ln-selected-std-level2,
a.ln-link-std-level2:hover,
a.ln-selected-std-level2:active,
a.ln-selected-std-level2:visited,
a.ln-selected-std-level2:hover
{
	background: url() no-repeat left top #cccccc !important;
	color: #0066CC !important;
}

a.ln-link-std-level2-closed,
a.ln-selected-std-level2-closed,
a.ln-link-std-level2-closed:active,
a.ln-selected-std-level2-closed:active,
a.ln-link-std-level2-closed:visited,
a.ln-selected-std-level2-closed:visited
{
	padding: 6px 3px 6px 25px;
	background: #f0f0f0 url(/webfiles/BuyaBizNZ/layouts/images/expand-arrow.gif) 10px 5px no-repeat;

}

a.ln-selected-std-level2-closed,
a.ln-link-std-level2-closed:hover,
a.ln-selected-std-level2-closed:active,
a.ln-selected-std-level2-closed:visited,
a.ln-selected-std-level2-closed:hover
{
	background: #cccccc url(/webfiles/BuyaBizNZ/layouts/images/expand-arrow.gif) 10px 5px no-repeat !important;
	color: #0066CC !important;
}

a.ln-link-std-level2-open,
a.ln-selected-std-level2-open,
a.ln-link-std-level2-open:active,
a.ln-selected-std-level2-open:active,
a.ln-link-std-level2-open:visited,
a.ln-selected-std-level2-open:visited
{
	padding: 6px 3px 6px 25px;
	background: #f0f0f0 url(/webfiles/BuyaBizNZ/layouts/images/collapse-arrow.gif) 10px 5px no-repeat;

}

a.ln-selected-std-level2-open,
a.ln-link-std-level2-open:hover,
a.ln-selected-std-level2-open:active,
a.ln-selected-std-level2-open:visited,
a.ln-selected-std-level2-open:hover
{
	background: #cccccc url(/webfiles/BuyaBizNZ/layouts/images/collapse-arrow.gif) 10px 5px no-repeat !important;
	color: #0066CC !important;
}

a.ln-link-std-level3,
a.ln-selected-std-level3,
a.ln-link-std-level3:active,
a.ln-selected-std-level3:active,
a.ln-link-std-level3:visited,
a.ln-selected-std-level3:visited
{
	padding: 6px 3px 6px 35px;
	background: url() no-repeat left top #f0f0f0 !important;
}

a.ln-selected-std-level3,
a.ln-link-std-level3:hover,
a.ln-selected-std-level3:active,
a.ln-selected-std-level3:visited,
a.ln-selected-std-level3:hover
{
	background: url() no-repeat left top #cccccc !important;
	color: #0066CC !important;
}

a.ln-link-std-level3-closed,
a.ln-selected-std-level3-closed,
a.ln-link-std-level3-closed:active,
a.ln-selected-std-level3-closed:active,
a.ln-link-std-level3-closed:visited,
a.ln-selected-std-level3-closed:visited
{
	padding: 6px 3px 6px 35px;
	background: #f0f0f0 url(/webfiles/BuyaBizNZ/layouts/images/expand-arrow.gif) 20px 5px no-repeat;

}

a.ln-selected-std-level3-closed,
a.ln-link-std-level3-closed:hover,
a.ln-selected-std-level3-closed:active,
a.ln-selected-std-level3-closed:visited,
a.ln-selected-std-level3-closed:hover
{
	background: #cccccc url(/webfiles/BuyaBizNZ/layouts/images/expand-arrow.gif) 20px 5px no-repeat !important;
	color: #0066CC !important;
}

a.ln-link-std-level3-open,
a.ln-selected-std-level3-open,
a.ln-link-std-level3-open:active,
a.ln-selected-std-level3-open:active,
a.ln-link-std-level3-open:visited,
a.ln-selected-std-level3-open:visited
{
	padding: 6px 3px 6px 35px;
	background: #f0f0f0 url(/webfiles/BuyaBizNZ/layouts/images/collapse-arrow.gif) 20px 5px no-repeat;

}

a.ln-selected-std-level3-open,
a.ln-link-std-level3-open:hover,
a.ln-selected-std-level3-open:active,
a.ln-selected-std-level3-open:visited,
a.ln-selected-std-level3-open:hover
{
	background: #cccccc url(/webfiles/BuyaBizNZ/layouts/images/collapse-arrow.gif) 20px 5px no-repeat !important;
	color: #0066CC !important;
}

a.ln-link-std-level4,
a.ln-selected-std-level4,
a.ln-link-std-level4:active,
a.ln-selected-std-level4:active,
a.ln-link-std-level4:visited,
a.ln-selected-std-level4:visited
{
	padding: 6px 3px 6px 45px;
	background: url() no-repeat left top #f0f0f0 !important;
}

a.ln-selected-std-level4,
a.ln-link-std-level4:hover,
a.ln-selected-std-level4:active,
a.ln-selected-std-level4:visited,
a.ln-selected-std-level4:hover
{
	background: url() no-repeat left top #cccccc !important;
	color: #0066CC !important;
}

a.ln-link-std-level4-closed,
a.ln-selected-std-level4-closed,
a.ln-link-std-level4-closed:active,
a.ln-selected-std-level4-closed:active,
a.ln-link-std-level4-closed:visited,
a.ln-selected-std-level4-closed:visited
{
	padding: 6px 3px 6px 45px;
	background: #f0f0f0 url(/webfiles/BuyaBizNZ/layouts/images/expand-arrow.gif) 30px 5px no-repeat;

}

a.ln-selected-std-level4-closed,
a.ln-link-std-level4-closed:hover,
a.ln-selected-std-level4-closed:active,
a.ln-selected-std-level4-closed:visited,
a.ln-selected-std-level4-closed:hover
{
	background: #cccccc url(/webfiles/BuyaBizNZ/layouts/images/expand-arrow.gif) 30px 5px no-repeat !important;
	color: #0066CC !important;
}

a.ln-link-std-level4-open,
a.ln-selected-std-level4-open,
a.ln-link-std-level4-open:active,
a.ln-selected-std-level4-open:active,
a.ln-link-std-level4-open:visited,
a.ln-selected-std-level4-open:visited
{
	padding: 6px 3px 6px 45px;
	background: #f0f0f0 url(/webfiles/BuyaBizNZ/layouts/images/collapse-arrow.gif) 30px 5px no-repeat;

}

a.ln-selected-std-level4-open,
a.ln-link-std-level4-open:hover,
a.ln-selected-std-level4-open:active,
a.ln-selected-std-level4-open:visited,
a.ln-selected-std-level4-open:hover
{
	background: #cccccc url(/webfiles/BuyaBizNZ/layouts/images/collapse-arrow.gif) 30px 5px no-repeat !important;
	color: #0066CC !important;
}


a.ln-link-std-level5,
a.ln-selected-std-level5,
a.ln-link-std-level5:active,
a.ln-selected-std-level5:active,
a.ln-link-std-level5:visited,
a.ln-selected-std-level5:visited
{
	padding: 6px 3px 6px 55px;
	background: url() no-repeat left top #f0f0f0 !important;
}

a.ln-selected-std-level5,
a.ln-link-std-level5:hover,
a.ln-selected-std-level5:active,
a.ln-selected-std-level5:visited,
a.ln-selected-std-level5:hover
{
	background: url() no-repeat left top #cccccc !important;
	color: #0066CC !important;
}

a.ln-link-std-level5-closed,
a.ln-selected-std-level5-closed,
a.ln-link-std-level5-closed:active,
a.ln-selected-std-level5-closed:active,
a.ln-link-std-level5-closed:visited,
a.ln-selected-std-level5-closed:visited
{
	padding: 6px 3px 6px 55px;
	background: url() no-repeat left top #f0f0f0 !important;
}

a.ln-selected-std-level5-closed,
a.ln-link-std-level5-closed:hover,
a.ln-selected-std-level5-closed:active,
a.ln-selected-std-level5-closed:visited,
a.ln-selected-std-level5-closed:hover
{
	background: url() no-repeat left top #cccccc !important;
	color: #0066CC !important;
}

a.ln-link-std-level5-open,
a.ln-selected-std-level5-open,
a.ln-link-std-level5-open:active,
a.ln-selected-std-level5-open:active,
a.ln-link-std-level5-open:visited,
a.ln-selected-std-level5-open:visited
{
	padding: 6px 3px 6px 55px;
	background: url() no-repeat left top #f0f0f0 !important;
}

a.ln-selected-std-level5-open,
a.ln-link-std-level5-open:hover,
a.ln-selected-std-level5-open:active,
a.ln-selected-std-level5-open:visited,
a.ln-selected-std-level5-open:hover
{
	background: url() no-repeat left top #cccccc !important;
	color: #0066CC !important;
}

/* LEFT NAV SUB LINKS */


a.ln-link-sub,
a.ln-selected-sub,
a.ln-link-sub:active,
a.ln-selected-sub:active,
a.ln-link-sub:visited,
a.ln-selected-sub:visited
{
	background: #f0f0f0;
	border-bottom: 1px solid #CCCCCC;
	color: #000000;
	display: block; /* "block" is used to make top and bottom padding work on A tags*/
	font: normal 11px arial;
	padding: 6px 3px 6px 25px;
	text-align:left; /* by default this A tag will center the text */
	text-decoration: none;
}

a.ln-selected-sub,
a.ln-link-sub:hover,
a.ln-selected-sub:hover 
{
	font-weight:bold;
}

/**** LEFT NAV STYLES END ****/

/**** FOOTER STYLES START ****/

div#footer-container
{
	background: url(/webfiles/BuyaBizNZ/layouts/images/footerbg.jpg) repeat-x top left  #022A9C;
	border-top: 0px solid #000000;
	padding: 30px 0px 10px 0px;
	text-align: center;
}

div#footer-container,
div#footer-container span.spacer,
div#footer-container a,
div#footer-container a:active,
div#footer-container a:visited
{
	color: #FFFFFF;
	font: bold 11px arial;
}

div#footer-container a {
	text-decoration: none;
}

div#footer-container span.spacer
{
	padding:0px 10px;
}

/**** FOOTER STYLES END ****/

/**** BODY STYLES START ****/

.back
{
	font-weight:bold;
	text-decoration:none;
}

.main-image {
	border: 4px solid #f4f4f4;
}

.thumbnail-image
{
	border: 1px solid #f4f4f4;
}

.image-caption 
{
font: bold 10px;
}

.print-page-break 
{
	page-break-Before: always;
}


/* DEVELOPMNET STYLES */

table.productlist
{
	width: 100%;
}

.list-table 
{
}

.list-header 
{
background-color:#CCCCCC;
}

.list-row 
{
border-top:1px solid #cccccc
}

table.productlist td
{
	border-bottom:1px solid #cecfce;
	font: 10px Verdana;
	text-align: center;
}

table.productlist th
{
	font: bold 12px Arial;
	background-color: #cecfce;
	text-align: center;
}


.blank-header
{
	display:none;
}

/* Start Admin Table Styles */

.info-header,
.info-table th {
font-size:11px;
text-align:left;
color:black;
font-weight:normal;
background:url(/webfiles/WebSiteComponents/layouts/images/table-header-bottom.gif) bottom left repeat-x;
background-color:#F7F7F7;
padding:10px 6px;
border-top:1px solid #E0DEDF;
border-bottom:1px solid #E0DEDF;
}
.info-table th a {
}
.info-name {
text-align:right;
border-bottom:1px solid #E0DEDF;
font-size:11px;
background-color:#F7F7F7;
}
.info-value,
.info-table td {
text-align:left;
border-bottom:1px solid #E0DEDF;
font-size:11px;
padding:6px;
}

.info2-table {
	border-left:1px solid #E0DEDF;
	border-top:1px solid #E0DEDF;
}

.info2-header,
.info2-table th {
font-size:11px;
text-align:left;
color:black;
font-weight:bold;
background:url(/webfiles/WebSiteComponents/layouts/images/table-header-bottom.gif) bottom left repeat-x;
background-color:#F7F7F7;
padding:13px 6px;
border-right:1px solid #E0DEDF;
border-bottom:1px solid #E0DEDF;
}
.info2-table th a {
}
.info2-name {
text-align:right;
border-bottom:1px solid #E0DEDF;
border-right:1px solid #E0DEDF;
font-size:11px;
background-color:#F7F7F7;
vertical-align:top;
}
.info2-value,
.info2-table td {
text-align:left;
border-bottom:1px solid #E0DEDF;
border-right:1px solid #E0DEDF;
font-size:11px;
padding:6px;
vertical-align:top;
}

/* End Admin Table Styles */


.listing-step-link {
	font-size:14px;
	font-weight:bold;
}
.listing-step-selected {
	font-size:14px;
	font-weight:bold;
	color:#333333;
}
.listing-step {
	font-size:14px;
	font-weight:bold;
	color:#cccccc;
}


.listing-image-table {
	background-color:#f4f4f4;
	border:8px solid #f4f4f4;
	width:120px;
}

.listing-image-th {
	text-align:center;
	font-weight:bold;
	color:#333333;
	padding-bottom:8px;
}

.listing-image-td {
	border:1px solid #cccccc;
	width:120px;
	height:90px;
	text-align:center;
	vertical-align:middle;
	background-color:#ffffff;
}

.listing-image-clear {
	text-align:center;
	padding-top:8px;
}

.listing-image-moveleft {
	text-align:left;
	padding-top:8px;
}

.listing-image-moveright {
	text-align:right;
	padding-top:8px;
}

.listing-divider {
border-top:1px dashed #cccccc;
margin:10px 0px;
}

.listing-image2-table {
	background-color:#f4f4f4;
	border:8px solid #f4f4f4;
	width:80px;
}

.listing-image2-table td {
	padding:0px;
	text-align:center;
	vertical-align:middle;
	border:0px;
}

.listing-image2-th {
	text-align:center;
	font-weight:bold;
	color:#333333;
	padding-bottom:8px;
}

td.listing-image2-td {
	border:1px solid #cccccc;
	width:80px;
	height:60px;
	text-align:center;
	vertical-align:middle;
	background-color:#ffffff;
}

/* standard*/
.listing-item {
	background: #FFFFFF;
	border-bottom: 1px solid #dddddd;
	padding: 15px;
}

/* featured listing highlight*/
.listing-item-highlight2 {
	background: #EEEEEE;
	border-bottom: 1px solid #dddddd;
	padding: 15px;
}

/* showcase listing highlight*/
.listing-item-highlight {
	background: #FFF5BB;
	border-bottom: 1px solid #dddddd;
	padding: 15px;
}


.listing-item table {
	width:100%;
}
.listing-item-highlight table {
	width:100%;
}

.listing-item-image {
	width:120px;
	vertical-align:top;
}

.listing-item-image a {
	display:block;
}

.listing-item-content {
	vertical-align:top;
	padding-left:10px;
}

.listing-item-title {
	text-align:left;
font-size:15px;
text-transform: lowercase;
}

.listing-item-title a
{
text-transform: capitalize;
}

.listing-item-price {

	text-align:right;
}

.listing-item-subtitle {
	font-weight:bold;
}

.listing-item-headline {

}

.listing-item-locations-divider {

}

.listing-item-locations {

}

.listing-item-description {
	margin-top:12px;
}

.attention
{

	color: #000000;
	border: 1px solid #FFAE2A;
    z-index: 99;
    padding: 10px 10px 10px 30px;
    margin-top: 20px;
    margin-bottom: 20px;
    background-image:url('/Cloud/Images/warning.gif');
    background-repeat:no-repeat;
    background-position: 9px 9px;
    background-color: InfoBackground;
}


.browsemiddle
{background: url(/webfiles/BuyaBizNZ/webpages/images/44431/browsemiddle.gif); repeat-y left top}

.browsetop
{background: url(/webfiles/BuyaBizNZ/webpages/images/44431/browsetop.gif) no-repeat left top;}

.browsebottom
{background: url(/webfiles/BuyaBizNZ/webpages/images/44431/browsebottom.gif) no-repeat left bottom;}

.listingheader
{background: url(/webfiles/BuyaBizNZ/webpages/images/44431/recent-topbg.jpg) no-repeat left top}
/**** BODY STYLES END ****/